Bug 58130 - maintainer patch for biology/nab/Makefile
Summary: maintainer patch for biology/nab/Makefile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-16 16:10 UTC by bdodson
Modified: 2003-11-06 11:32 UTC (History)
0 users

See Also:


Attachments
file.diff (346 bytes, patch)
2003-10-16 16:10 UTC, bdodson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bdodson 2003-10-16 16:10:06 UTC
	${MASTER_SITES} are slow.  This patch adds a mirror site to help
	fetch work more frequently.  This patch patches the Makefile from
	PORTSDIR}/biology
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2003-10-17 08:23:05 UTC
Class Changed
From-To: change-request->maintainer-update

Accurate class.
Comment 2 jeh freebsd_committer 2003-11-06 11:32:36 UTC
State Changed
From-To: open->closed

Commited, Thanks